"use strict";
exports.__esModule = true;
var React = require("react");
var react_1 = require("@storybook/react");
var Header_1 = require("../Header");
var Document_1 = require("../Document");
var TextBlock_1 = require("../TextBlock");
var Note_1 = require("../Note");
var _1 = require(".");
react_1.storiesOf('Page', module).add('Basic Page', function () {
    return (React.createElement(Document_1["default"], null,
        React.createElement(_1["default"], { footNote: "multilaterals" },
            React.createElement(Header_1["default"], { title: "World Bank Group" }),
            React.createElement(TextBlock_1["default"], null,
                React.createElement("p", null, "hello page 1")),
            React.createElement(Note_1["default"], null, " Note test ")),
        React.createElement(_1["default"], { footNote: "multilaterals" },
            React.createElement(Header_1["default"], { title: "World Bank Group" }),
            React.createElement("p", null, " hello page 2"))));
});
